<button mat-stroked-button class="iconButton" (click)="navigateToParent()">
	<mat-icon>arrow_back</mat-icon>{{ 'transl.simple.back' | translate }}
</button>
<form [formGroup]="form" (ngSubmit)="onSubmit()">
	<button class="fab" mat-fab color="accent" [disabled]="loading || form.invalid">
		<mat-icon>save</mat-icon>
	</button>
</form>
